@charset "utf-8";
/* CSS Document */
/* ------------css for news feed - start*/
.news_box{width:200px; float:left; margin:10px; height:350px;}
.news_title{width:190px; padding:5px; height:50px;}
.news_image{width:180px; padding:0 10px; height:100px;}
.news_description{width:200px; height:175px;}
.news_date{width:200px; height:25px;}
/* css for news feed - end -------- */
a {color:#ff9000; text-decoration:none;}
a:link{color:#ff9000;}
a:visited {color:#ff9000;}
a:hover{color:#5e9732;}
a:active{color:#ff9000;}

#content_area ul li{background:url(../images/arrow.png) no-repeat left; padding:5px 5px 5px 35px;}
#content_area ul{list-style:none;}
#body{font-family: Verdana, Geneva, sans-serif;font-size: 12px;color: #757575;margin: 0;padding: 0;}
.clear{clear:both;}
#main{ height: auto; width:1030px; margin:0 auto; background-color:#dddddd; background-image:url(../images/bg.png); background-repeat:repeat-x;}
#head{ height:auto; width:1030px; margin:0 auto;}
#top_banner{ height:111px; width:1030px; float:left; background-image:url(../images/top_banner_bg.png); background-repeat:repeat;}
#top_banner_img{ height:111px; width:350px; background-image:url(../images/top_img.png); background-repeat:no-repeat; float:left;}
#menu{height:41px;width:1030px;	float:left;margin-top:1px; background:#cdaa7a;}

p{margin:5px 5px 5px 0; padding:0; line-height:20px}
p.pbody{line-height:20px; width:700px;}
p.pbody_2{line-height:20px; width:700px; font-weight:bold;}
p.pbody_3{line-height:20px; width:225px; font-size:12px;}
p.pbody_4{line-height:20px; width:350px;}
p.pbody_5{line-height:20px; width:700px; font-size:13px;}

.future_comm{height:50px; width:150px; float:left; margin:15px;}
hr{margin-right:10px}

#banner{ height:180px; width:1030px; background-color:#CCCCCC; margin:0 auto; margin-top:1px;}
#content{ height:auto; width:1030px; margin:0 auto;}
#page_content{ float:left;}
#login{ background-color: #FEFEF2;float: left;height: auto;margin-top: 50px; padding-left: 22px;padding-bottom: 5px;width: 262px; padding-top: 15px; margin-left:15px;}
#content_area{ height:auto; width:750px; float:right;}
#cont_title{ height:30px; width:750px; float:left;}
#cont_para{ height:auto; width:750px; float:left;}

#content_area h2{font-size:16px; font-weight:lighter; line-height:45px; color:#000000}
#content_area h3{font-size:14px; font-weight:lighter; margin:10px 0 5px 0; padding:0; color:#000000}
#content_area h4{font-size:12px; margin:5px 0 5px 0; color:#000000}

.header_log{font-size:16px; font-weight:bold; line-height: 45px;}
.header_log_2{font-size:15px; line-height: 45px;}

.login_row{height:40px;}
.login_lable{ width:80px;float:left;padding-top:5px;}
.login_input{ width:150px;float:left;}
#top_right{float:right;width:350px;margin-top:10px;}

#search{ width:215px; float:right; height:24px;}
#search_field{ float:left; width:170px; margin-right:5px;}
#go_btn{ float:right; height:24px; width:34px; background-image:url(../images/go-btn.png); background-repeat:no-repeat; margin-right:5px;}

.user_input{ border: 1px solid #b3b3b3; height:22px; width: 161px; padding-left:5px;}
.page_title{ font-size:18px; font-weight:normal; color:#000; height:25px; padding:5px 0 3px 0; background:#CEAA7A; border:1px dotted #ff9b00; border-top-left-radius:10px; border-bottom-right-radius:15px; padding-left:10px; width:97%; margin:10px 0;}
#mid_box{margin:5px 5px 5px 5px;}
.box_outer{height:170px;width:507px;float:left;margin-bottom:5px;}
.box_left{background-image: url(../images/index_mid_box_left.png);background-repeat: no-repeat;height:170px;width:11px;	float:left;}
.box_mid {background-image: url(../images/index_mid_box_mid.png);background-repeat: repeat-x;height:170px;float:left;width:485px;}
.box_right{background-image: url(../images/index_mid_box_right.png);background-repeat: no-repeat;height:170px;width:11px;float:right;}
.box_img{margin-left: 5px;margin-top: 17px;width: 240px;float:left;}
.box_txt{width:225px;margin-left:10px;float:left;margin-top: 15px;}
.box_titl{font-size:14px; font-weight:bold}
#footer{ background-color:#5e9732;margin-top: 20px;height: 27px;padding-left: 10px;padding-top: 15px;width: 1021px; color:#FFF; text-align:center}
#footer a{text-decoration:none;}
#footer a:link{color:#FFF;}
#footer a:visited {color:#FFF;}
#footer a:hover{color:#ff9000;}
#footer a:active{color:#FFF;}
.sub_links{ width:710px;}
.sub_links_1{ width:260px; float:left; font-size:14px; margin:3px 0 0 50px;}
.sub_links_2{ width:200px; font-size:14px; float:left; margin:3px 100px 0 0;}
.sub_links_3{ width:90px; float:left; font-size:12px; margin:3px 0 0 50px;}
.sub_links_4{ width:400px; font-size:14px; float:left; margin:3px 100px 0 0;}
.sub_links a{ color:#757575;}

.cont_para_2{ margin-top:30px;}
.media_coverage{ height:auto; width:700px; float:left;}
.media_img{ background-image:url(../images/top_img.png); background-repeat:no-repeat; height:120px; width:300px; float:left; }
.para_1{ height:120px; width:350px; float:right;}
.with_investore{width:250px;}

.left_side{ height:auto; width:260px; margin-left:10px; float:left;}
.readmore{ color:#ff9000; float:right; margin-right:20px;}
.page_ing{ height:260px; width:260px; float:left; margin-top:10px;}
.page_more{ height:auto; width:260px; float:left; margin-top:20px;}

.sub_links_5{ width:240px; float:left; font-size:14px; margin:3px 0 0 20px;}
.sub_links_5 a{ color:#757575;} 
.breadcrumb{ font-family:Verdana, Arial, Helvetica; font-size:11px; color:#000; padding:5px 0 0 15px;}
.notifi_ok {
 background-attachment:scroll;
 background-color:#f5f9fd;
 background-image:url(../images/ok.png);
 background-position:3% 7px;
 background-repeat:no-repeat;
 font-size:11px;
 height:38px;
 line-height:30px;
 margin:0 auto 15px;
 padding:3px 0 0 60px;
 text-align:left;
 width:89%;
 border: 1px solid #090;
 line-height:28px;
}
.notifi_error {
 background-attachment:scroll;
 background-color:#FDF4F5;
 background-image:url(../images/warning.png);
 background-position:3% 7px;
 background-repeat:no-repeat;
 font-size:11px;
 height:38px;
 line-height:30px;
 margin:0 auto 15px;
 padding:3px 0 0 60px;
 text-align:left;
 width:89%;
 border: 1px solid #EE8377;
 line-height:28px;
}
/* for pagination */
.page_inact_links{ background:#749b30; padding:5px; color:#000; height:20px; width:20px;}
.page_links{ background:#454344; padding:5px; color:#FFF; height:20px; width:20px; }
.page_links a{color:#FFF; text-align:center; text-decoration:none;}
.pagination_box{ height:30px; margin:0 auto;}
.pagination_box span{ border:1px solid #fff;}

/* ~~~~~~~~~~~~~~~~~ START search result  */
#search_body{ width:100%; float:left; height:auto;}
.search_row{ width:94%; padding:20px 3%; float:left; height:auto;}
.search_pagename{ width:100%; height:40px; float:left;}
.search_pagename a{text-decoration:none; color:#005300; font-size:18px;}
.search_content{width:100%; float:left; height:auto;}
.search_readmore{width:100%; float:left; height:auto;}
.search_readmore a{text-decoration:none; color:#9F700B; font-size:12px; text-align:right;}
span .search_highlight{background:#D9FFD9; font-weight:bold;}
/* END search result ~~~~~~~~~~~~~~~~~~~~~~~~*/
/* ~~~~~~~~~~~~~~~~ START admin edit*/
#page-wrap { padding:0; margin:0}
#admin_edit{
	width:100%;
	height:280px;
	background-color:#eef3f8;
	float:left;
}

#admin_edit input{
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#admin_edit textarea{
	width:350px;
	height:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.admin_btn{
	background-color:#688bb4;
	color:#FFFFFF;
	width:150px;
	font-weight:bold;
}

.red_bar{
 	margin:3px 2px 3px 2px; 
	border:1px solid #b01a19; 
	font-size:12px; 
	color:#000066; 
	background-color:#e3aeae; 
	padding:5px;
}

.blue_bar{
	margin:3px 2px 3px 2px; 
	border:1px solid #546ce4; 
	font-size:12px; 
	color:#000066; 
	background-color:#e9eeff; 
	padding:5px;
}

.edt_banner_name{
	background-color:transparent;
	font-size: 25px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px 0px 10px 10px;
	padding: 10px 0px 10px 0px;
	border:0;
	width:550px;
	height:30px;
}

.edt_page_name{
	font-size: 18px;
	font-weight: normal;
	color: #b2030a;
	letter-spacing:1px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 10px 0px;
	border:0;
	width:650px
}

/* END admin edit ~~~~~~~~~~~~~~~~~~*/
